﻿

header .header_action li.loginv2 {
    margin-right: 20px;
}

    .mobile_menu li.loginv2 {
        margin: 35px auto 15px auto;
    }

.agent-booking-inner{background:#fff; padding:10px;}
footer .learn {    display: none;    margin-bottom: 50px;    padding: 0 0 0 32px;}
footer .learn ul {    padding: 0 0 0 19px;}
    footer .learn.large-3 {        padding-left: 0;        width: 200px;        padding-right: 10px;    }


.cycle-prev, .cycle-next {
  display: none;
  position: absolute;
  font-size: 2em;
  top: 50%;
  margin-top: -.5em;
  color: white;
  z-index: 500;
  cursor: pointer;
  opacity: .4;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.75);
}

.cycle-prev:hover, .cycle-next:hover {
  opacity: 1;
}


.cycle-next {
  right: .5em;
}


.rotator:hover .cycle-prev, .rotator:hover .cycle-next {
  display: block;
}






.cmp_1b { background:rgb(1, 81, 136); width:100%;  color:#ffffff; padding:8% 3%; text-align: center; font-size:17px; line-height:18px; }

.cmp_1b:hover{
	background:#ffffff;
	 -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }
.clear1,.clear2:nth-child(2n+1),.clear3:nth-child(3n+1),.clear4:nth-child(4n+1),.clear6:nth-child(6n+1),.marking{clear:both}
.grid_item.clear2:nth-child(2n+1),.grid_item.clear3:nth-child(3n+1),.grid_item.clear4:nth-child(4n+1),.grid_item.clear6:nth-child(6n+1){clear:none}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.pad3{
	padding-top:3px;
	padding-right:3px;
	vertical-align:top;
}
.list-unstyled{padding-left:0;list-style:none}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.row{margin-right:-15px;margin-left:-15px}

  .to-top .row {
    position: relative; }

.home-content-table .umorebox_hcp img {
  padding: 1px;
  border: 1px #E5E5E5 solid;
  margin: -2px;
  width: 177px;
  border-color: #CCCCCC;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#guestbook_page .featured-entry-container .inner-box .col-xs-12 {
  display: table-cell;
  padding: 0;
}

.side-social {padding: 20px 15px;}

.side-social ul{list-style-type:none;margin:0;padding:0}

.side-social ul li{display:inline-block;margin:0 12px}

.side-social ul li a{color:#000;font-size:26px}

.side-social ul li a:hover,.side-social ul li a:active,.side-social ul li a:focus{color:#59b67c;text-decoration:none;outline:none}
